.tilebg {
	background: transparent url("/images/v2/tile-bg.gif") 0 0;
}

.homeimage 
{
    height: 664px;
    /* Random background image is defined in homecss_v2.asp */
}

.infobox 
{
    background: transparent url("/images/v2/semi-transparent-bg.png") 0 0;
    width: 280px;
    padding: 20px;
    position: absolute;
    top: 125px;
    left: 5px;
}

.infobox h1 a, .infobox h2 a 
{
    color: #00b0ec;
    text-decoration: none;
}

.becomemember 
{
    display: block;
    width: 122px;
    height: 122px;
    position: absolute;
    top: 40px;
    right: 5px;
}